<div class="page-title">
    <div>
        <h1>Event</h1>
        <ul class="breadcrumb side">
            <li><a data-ui-sref="/" style="color:#676a6d"><i class="lnr lnr-home lnr-md"></i></a></li>
            <li class="active"><a data-ui-sref="event">Event</a></li>
        </ul>
    </div>
</div>
<div class="col-md-12 no-padding">
    <div class="card">
        <div class="card-body">
            <div class="clearfix"></div>
            <table class="table table-bordered no-margin" id="sampleTable">
                <tbody>
                	<tr data-ng-repeat="record in vm.recordList" data-on-finish-render data-broadcasteventname="ngRepeatBroadcast1">
                        		<td>{{record.createdOn|date:'MM/dd/yyyy hh:mm'}}</td>
                        		<td>{{record.title}}</td>
                        		<td>{{record.description}}</td>
                        		<td>{{record.startDate|date:'MM/dd/yyyy hh:mm'}}</td>
                        		<td>{{record.endDate|date:'MM/dd/yyyy hh:mm'}}</td>
                        		<td>{{record.file}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>

<a class="add-buttom-site" data-ui-sref="eventEdit">
    <i class="lnr lnr-plus-circle"></i>
</a>

